{
	"name": "talk",
	"version": "12.0.0",
	"private": true,
	"description": "",
	"author": "Joas Schilling <coding@schilljs.com>",
	"scripts": {
		"build": "NODE_ENV=production webpack --progress --config webpack.prod.js",
		"test:unit": "TZ=UTC vue-cli-service test:unit",
		"test:coverage": "TZ=UTC vue-cli-service test:unit --coverage",
		"test:watch": "TZ=UTC vue-cli-service test:unit --watchAll",
		"lint": "eslint --ext .js,.vue src",
		"dev": "NODE_ENV=development webpack --config webpack.dev.js",
		"lint:fix": "eslint --ext .js,.vue src --fix",
		"stylelint": "stylelint css/*.css css/*.scss src/**/*.scss src/**/*.vue",
		"stylelint:fix": "stylelint css/*.css css/*.scss src/**/*.scss src/**/*.vue --fix",
		"watch": "NODE_ENV=development webpack --progress --watch --config webpack.dev.js"
	},
	"dependencies": {
		"@juliushaertl/vue-richtext": "^0.3.3",
		"@nextcloud/auth": "^1.3.0",
		"@nextcloud/axios": "^1.6.0",
		"@nextcloud/browser-storage": "^0.1.1",
		"@nextcloud/capabilities": "^1.0.4",
		"@nextcloud/dialogs": "^3.1.2",
		"@nextcloud/event-bus": "^2.0.0",
		"@nextcloud/initial-state": "^1.2.0",
		"@nextcloud/l10n": "^1.4.1",
		"@nextcloud/moment": "^1.1.1",
		"@nextcloud/paths": "^2.0.0",
		"@nextcloud/router": "^2.0.0",
		"@nextcloud/vue": "^3.9.0",
		"@nextcloud/vue-dashboard": "^1.1.0",
		"attachmediastream": "^2.1.0",
		"color.js": "^1.2.0",
		"crypto-js": "^4.0.0",
		"debounce": "^1.2.1",
		"emoji-regex": "^9.2.2",
		"escape-html": "^1.0.3",
		"hark": "^1.2.3",
		"leaflet": "^1.7.1",
		"leaflet-defaulticon-compatibility": "^0.1.1",
		"lodash": "^4.17.21",
		"mockconsole": "0.0.1",
		"nextcloud-vue-collections": "^0.9.0",
		"sdp-transform": "^2.14.1",
		"ua-parser-js": "^0.7.28",
		"url-parse": "^1.5.1",
		"util": "^0.12.3",
		"vue": "^2.6.12",
		"vue-at": "^2.5.0-beta.2",
		"vue-clipboard2": "^0.3.1",
		"vue-fragment": "^1.5.2",
		"vue-material-design-icons": "^4.11.0",
		"vue-observe-visibility": "^1.0.0",
		"vue-outside-events": "^1.1.3",
		"vue-prevent-unload": "^0.2.3",
		"vue-resize": "^1.0.1",
		"vue-router": "^3.5.1",
		"vue-shortkey": "^3.1.7",
		"vue2-leaflet": "^2.7.0",
		"vuex": "^3.6.2",
		"webdav": "^4.5.0",
		"webrtc-adapter": "^8.0.0",
		"webrtcsupport": "^2.2.0",
		"wildemitter": "^1.2.1"
	},
	"devDependencies": {
		"@babel/core": "^7.14.3",
		"@babel/plugin-syntax-dynamic-import": "^7.8.3",
		"@babel/preset-env": "^7.14.2",
		"@babel/runtime": "^7.14.0",
		"@nextcloud/browserslist-config": "^2.1.0",
		"@nextcloud/eslint-config": "^1.2.0",
		"@nextcloud/eslint-plugin": "^1.5.0",
		"@vue/cli-plugin-unit-jest": "^4.5.13",
		"@vue/cli-service": "^4.5.13",
		"@vue/test-utils": "^1.2.0",
		"babel-eslint": "^10.1.0",
		"babel-loader": "^8.2.2",
		"babel-loader-exclude-node-modules-except": "^1.1.2",
		"babel-plugin-add-module-exports": "^1.0.4",
		"css-loader": "^5.0.1",
		"eslint": "^5.16.0",
		"eslint-config-standard": "^12.0.0",
		"eslint-import-resolver-webpack": "^0.13.1",
		"eslint-loader": "^3.0.4",
		"eslint-plugin-import": "^2.23.3",
		"eslint-plugin-jest": "^24.3.6",
		"eslint-plugin-node": "^11.1.0",
		"eslint-plugin-promise": "^4.3.1",
		"eslint-plugin-standard": "^4.1.0",
		"eslint-plugin-vue": "^5.2.3",
		"jest-localstorage-mock": "^2.4.12",
		"jest-mock-axios": "^4.4.0",
		"jest-mock-console": "^1.1.0",
		"node-sass": "^5.0.0",
		"regenerator-runtime": "^0.13.7",
		"sass-loader": "^10.1.1",
		"style-loader": "^2.0.0",
		"stylelint": "^13.13.1",
		"stylelint-config-recommended-scss": "^4.2.0",
		"stylelint-scss": "^3.19.0",
		"stylelint-webpack-plugin": "^2.1.1",
		"url-loader": "^4.1.1",
		"vue-loader": "^15.9.7",
		"vue-template-compiler": "^2.6.12",
		"webpack": "^4.46.0",
		"webpack-cli": "^4.7.0",
		"webpack-merge": "^5.7.3",
		"webpack-node-externals": "^3.0.0"
	},
	"browserslist": [
		"extends @nextcloud/browserslist-config"
	],
	"engines": {
		"node": ">=10.0.0"
	},
	"license": "agpl"
}
